// Copyright (C) 2022-2024 B.R.S. Roso.
// 
// Rfeed is free software: you can redistribute it and/or modify it under the
// terms of the GNU General Public License version 3 as published by the Free
// Software Foundation.
// 
// This program is distributed in the hope that it be useful but WITHOUT ANY
// WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
// A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
// 
// You should have received a copy of the GNU General Public License along with
// Rfeed.  If not, see <https://www.gnu.org/licenses/>.

#ifndef CONF_H
#define CONF_H

extern char *conf_status_file;
extern char *conf_viewer;
extern char *conf_summary_filter;

void conf_status_file_set(const char *file);
void conf_viewer_set(const char *prog);
void conf_summary_filter_set(const char *prog);

#endif
